Wasco - Mobile Billing (Android & 10S) - Bug #12918

Pay via Bank - After selecting a bank, please link it to the respective bank's URL as in the web portal.

Currently, it is not clickable.
02/25/2025 12:42 PM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/25/2025 06:50 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/26/2025 11:22 AM - priyanka Sharma

- Status changed from Resolved to Closed
